{
  "EnableOnlineActivities": true,
  "EnableOfflineActivities": true,
  "EnableEvents": true,
  "EnableSites": true,
  "EnableRoads": true,
  "EnableFactions": true,
  "EnableAids": true,
  "EnableTrading": true,
  "EnableCustomScenarios": true,
  "EnableNPCDestruction": false,
  "EnablePollutionSpread": true,
  "EnforcedGameSpeed": 0,
  "SpyCost": 100,
  "OnlineActivityTickMS": 500
}